.headdd{font-size:56px;line-height:1}
@media only screen and (max-width: 1920px){
.main-banner,.main-banner .item{min-height:650px;}
}
@media only screen and (max-width: 1800px){
.main-banner,.main-banner .item{min-height:580px;}
.headdd{font-size:56px;}
}
@media only screen and (max-width: 1500px){
.main-banner,.main-banner .item{min-height:500px;}
.headdd{font-size:50px;}
}
@media only screen and (max-width: 1399px){
.headdd{font-size:40px;}
}
@media only screen and (max-width: 1199px){
.eilish{flex-wrap: wrap-reverse;}
.main-banner,.main-banner .item{min-height:450px;}
.headdd{font-size:36px;}
}
@media (max-width:991px){
.main-banner,.main-banner .item{min-height:350px;}
.floatfat{margin-top:-20px !important}
}
@media only screen and (max-width:767px){
.banner-content{text-align: center;background:rgba(255,255,255,.9);padding:10px;border-radius:6px;}
.headdd{font-size:32px;}
.contotomo .btn{font-size:15px;padding:9px 18px}
.her{max-width:360px;}
}
@media only screen and (max-width:640px){
.her{max-width:250px;}
.headdd{font-size:26px;}
.photobef{width:100%;text-align:center;}
.main-banner, .main-banner .item{padding-top:20px !important;}
}
@media only screen and (max-width:640px){
.headdd{font-size:22px;}
}

.main-banner,.main-banner .item{overflow:hidden;position:relative;z-index:1;}
.banner-back{position:absolute;bottom:0;left:50%;height:100%;z-index:-1;width: auto;transform:translateX(-50%);}
.nott{max-width:24px!important;display:inline-block!important;}
/* .mehico::before,.mehico::after{content:'';position:absolute;width:25%;height:100px;border-radius:10px;z-index:-1;}
.mehico::before{left:-8px;top:-8px;background:var(--main-color);}
.mehico::after{right:-8px;bottom:-8px;background:var(--main-color2);} */

.noticeBox{background:#fff;border-radius:24px;overflow:hidden;box-shadow:0 15px 45px #00000014;max-width:950px;border:1px solid #06497614}
.noticeHead{background:linear-gradient(135deg,var(--main-color),var(--main-color3));color:#fff;padding:20px 25px;display:flex;align-items:center;gap:15px}
.noticeHead h3{font-size:28px;font-weight:700;margin:0;letter-spacing:.3px;color:var(--whiteColor)}
.noticeHead img{width:50px!important;}
.noticeContent{padding:20px;position:relative}
.noticeContent::before{content:'';position:absolute;left:0;top:30px;width:5px;height:calc(100% - 60px);background:linear-gradient(to bottom,var(--main-color),var(--main-color2));border-radius:20px}
.noticeContent p{padding-left:24px;margin-bottom:18px;color:#444;font-size:15px;line-height:1.5}
.officialLine{margin-top:25px;margin-left:24px;background:#0e890a14;border:1px solid #0e890a2e;color:#0b5f08;padding:16px 18px;border-radius:14px;font-weight:600}
@media(max-width:768px) {
.noticeHead{padding:16px 18px}
.noticeHead h3{font-size:20px}
.noticeContent{padding:22px 18px}
.noticeContent p{font-size:14px;line-height:1.3;padding-left:18px}
.officialLine{margin-left:18px;font-size:14px}
}

.bannerowl.dotta .owl-dots{position:absolute;bottom:10%;right:10px;margin:0;transform:translateY(-50%);transition: opacity .3s ease;display: flex;justify-content: center;flex-flow: column;line-height:1;}
.bannerowl.dotta .owl-dots .owl-dot{margin:0;display:inline-block;height:auto;}
.bannerowl.dotta .owl-dots .owl-dot span{width:14px;height:14px;transition:height ease-in-out .5s;background:var(--main-color);display:inline-block;border-radius:10px;}
.bannerowl.dotta .owl-dots .owl-dot.active span,.bannerowl.dotta .owl-dots .owl-dot.active span{height:28px;border-radius:10px;width:14px;transition:height ease-in-out .5s;background:var(--main-color);}

.content-bx{font-size:50px;font-weight:600;line-height:1;color:var(--main-color);position:relative;margin-bottom:10px;border-radius:5px}
.content-bx::before{content:'';position:absolute;left:50%;top:10px;transform:translateX(-50%);width:70px;height:70px;border-radius:50%;background:#ecf6fd;z-index:-1}
.content-bx .title{color:var(--main-color);transition:var(--transition);font-size:16px;font-weight:500;width:100%}
@media(max-width:767px) {
.content-bx{font-size:36px;word-break:break-word}
.content-bx .title{font-size:12px}
.content-bx::before{width:50px;height:50px}
}

.content-wrapper{background-position: top right;background-repeat: no-repeat;}
.background-blend-mode{background-blend-mode: luminosity;}
@media(max-width:991px) {
.content-wrapper {background-image: none !important;}
}

@media(min-width:1200px) {
.col-lg-1by5 {width:20%;flex:0 0 20%;}
}

.sameheight .owl-stage{display:flex; flex-wrap: wrap;}
.sameheight .owl-stage .itemss{height:100%;}
.sameheight .owl-stage .itemss .height-100{height:100%;}

.floatfat{background-color:#fff;display:flex;margin-top:-45px;box-shadow:0 0 20px #f0f0f0;border-radius:15px;justify-content:space-between;align-items: center;overflow: hidden;}
.floaterr{border-right:1px solid rgba(0,0,0,.08);padding:10px 25px;display:flex;align-items:center;flex:1;font-size:14px;font-weight:600;transition:.8s;justify-content:center;min-height:80px;}
.floaterr svg{height:40px;width:40px;margin-right:15px;flex:none;fill:#444;}
.floaterr svg .pagla{fill:var(--main-color3);}
.floaterr span{font-weight:600;}
.floaterr.bg3 svg{fill:#fff;transition:fill ease-in .3s;}
.floaterr:hover{background-color:var(--main-color3);color:var(--whiteColor);}
.floaterr:hover svg,.floaterr:hover svg .pagla{fill:#fff!important;}

.diego:hover{background:#F5FAFF}
.diag{width:120px;height:120px;margin:0 auto 20px;background:var(--main-color);padding:10px;border-radius:50%;line-height:100px;transition:var(--transition);}
.diag img{width:70px;height:70px;position:relative;}
.diego:hover .diag{background:var(--main-color3)}
.diego:hover .diag img{width:66px;height:66px}

.jugnuwale{height:100%;}
.jugnucha{padding-bottom:20px!important;position:relative;transition:var(--transition)}
.jugnuwale.active,.jugnuwale.active:hover,.jugnuwale:hover{background:var(--main-color3)}
.jugnuwale.active *,.jugnuwale:hover *{color:var(--whiteColor)}
.link-hover-end{position:absolute;bottom:5px;left:15px;font-size:15px;color:var(--main-color3)}
.jugnuwale:hover .link-hover-end{left:25px}
.dandili ul{display:flex;flex-wrap:wrap;}

.whywhy li{display:inline-flex;margin:5px 0;padding-left:10px!important;line-height:1.3;}
.whywhy li div{padding:8px 20px 8px 36px!important;background:var(--whiteColor);border-radius:15px;border-bottom:2px solid var(--main-color2);width:100%;}
.whywhy li::before{left:22px;top:12px;}

@keyframes tpupdown {
0%{-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform:translateY(0);-o-transform: translateY(0);transform: translateY(0);}
100%{-webkit-transform: translateY(-20px);-moz-transform: translateY(-20px);-ms-transform: translateY(-20px);-o-transform: translateY(-20px);transform: translateY(-20px);}}

.top20{top:20px;}
.top30{top:-3px;}
.ordeal{position: absolute;right:-46px;top: 1px;opacity:.6}
.searcha .form-control{font-weight:400;font-size:15px;padding-left:40px;}
.searcha .input-group-text{border:0;background:#fff;position:absolute;z-index:5;left:0;top:50%;transform: translateY(-50%);}
@media only screen and (max-width:767px){
.searcha .form-control{border:1px solid #eee;border-radius:10px;}
.searcha .btn{min-width:120px;}
}
@media only screen and (max-width:575px){
.ordeal{right:auto;left:0;top:38px;opacity:.6;font-size:14px!important;}
}
.clocker i{font-size:22px;height:48px;width:48px;line-height:48px;border-radius:50%;margin:0 auto;background:rgba(155, 255, 166, 0.5);}

.testimonial.dotta .owl-dots{position:absolute;bottom:-40px;left:0;margin:0;transition: opacity .3s ease;display:flex;justify-content:center;flex-flow: row;line-height:1;}
.testimonial.dotta .owl-dots .owl-dot{margin:0 2px;display:inline-block;height:auto;}
.testimonial.dotta .owl-dots .owl-dot span{width:14px;height:14px;transition:width ease-in-out .5s;background:var(--main-color3);display:inline-block;border-radius:10px;opacity:.8;}
.testimonial.dotta .owl-dots .owl-dot.active span,.testimonial.dotta .owl-dots .owl-dot.active span{width:28px;border-radius:10px;height:14px;transition:width ease-in-out .5s;background:var(--main-color3);opacity: 1;}
.desc .h5{min-height:50px;}

.faq-accordion .accordion-item{border-radius:10px;overflow:hidden;padding:0;border:1px solid var(--main-color);border-top:1px solid var(--main-color);}
.faq-accordion .accordion-content p{padding-top:15px;}
.faq-accordion .accordion-content ul{margin:0;padding:0;padding-left:20px}
.faq-accordion .accordion-button:not(.dusra),.faq-accordion .accordion-button:not(.collapsed){border:0;color:var(--black-color);padding:1rem 1.25rem;border-radius:10px;font-weight: 500;}
.faq-accordion .accordion-button:hover,.faq-accordion .accordion-button:not(.collapsed):hover{color:var(--black-color)}
.faq-accordion .accordion-button::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%230a7cc9' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");transform:scale(.7)!important}
.faq-accordion .accordion-button:not(.collapsed)::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%230a7cc9' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e")}
.accordion-content{padding-left:40px!important}

.doctorsteam .owl-stage{display:flex; flex-wrap: wrap;}
.doctorsteam .owl-stage .item{height:100%;}

.qq{position:absolute;right:15px;top:15px;opacity:.35}
.testimonial-block{background:url(images/testimonial/speech.svg) no-repeat right 10px top 10px #F5FAFF;background-size:40px}
.testimonial-content{padding-bottom:80px!important;position:relative}
.shii{position:absolute;width:100%;bottom:25px;left:0}
.shii img.max{width:50px;}
.bb4{border-bottom:4px solid var(--main-color3)}

@media(min-width:575px) AND (max-width:1199px){
.col-md-1by5{width:20%;flex:20%;}
}